.badge {
	background-color: #0053ae;
	border-radius: 10px;
	color: white;
	display: inline-block;
	font-size: 12px;
	line-height: 1;
	padding: 3px 7px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.shopping-cart {
	margin: 10px 0;
	float: right;
	background: white;
	width: 320px;
	position: relative;
	border-radius: 3px;
	padding: 20px;
	background-color: #F4F4F4;
}
.shopping-cart .shopping-cart-header {
	border-bottom: 1px solid #E8E8E8;
	padding-bottom: 20px;
}
.shopping-cart .shopping-cart-header .shopping-cart-total {
	float: right;
	font-weight: bold;
}

ul.shopping-cart-items{
	list-style: none!important;
	padding-left:0px;
}

.shopping-cart .shopping-cart-items {
	padding-top: 20px;
}
.shopping-cart .shopping-cart-items li {
	margin-bottom: 18px;
}
.shopping-cart .shopping-cart-items img {
	float: left;
	margin-right: 12px;
}
.shopping-cart .shopping-cart-items .item-name {
	display: block;
	padding-top: 0px;
	font-size: 16px;
	line-height: 1.3em;
}
.shopping-cart .shopping-cart-items .item-price {
	color: #0053ae;
	margin-right: 8px;
	font-size: 17px;
}
.shopping-cart .shopping-cart-items .item-quantity {
	color: #ABB0BE;
}

.shopping-cart:after {
	bottom: 100%;
	left: 89%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: white;
	border-width: 8px;
	margin-left: -8px;
}


.cart-icon {
	color: #515783;
	font-size: 24px;
	margin-right: 7px;
	float: left;
}

.button {
	background: #0053ae;
	color: white;
	text-align: center;
	padding: 12px;
	text-decoration: none;
	display: block;
	border-radius: 3px;
	font-size: 16px;
	margin: 25px 0 15px 0;
}
.button:hover {
	background: #000000;
	color:#FFFFFF;
	text-decoration: none;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}